al_lock_bitmap_region_blocked(3)

NAME

al_lock_bitmap_region_blocked - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    ALLEGRO_LOCKED_REGION *al_lock_bitmap_region_blocked(ALLEGRO_BITMAP *bitmap,
       int x_block, int y_block, int width_block, int height_block, int flags)

DESCRIPTION

Like al_lock_bitmap_blocked(3), but allows locking a sub-region, for performance. Unlike al_lock_bitmap_region(3) the region specified in terms of blocks and not pixels.

SINCE

5.1.9

SEE ALSO

al_lock_bitmap_region(3), al_lock_bitmap_blocked(3)